.version.contact /* version checker */
{
	color: #00001F;
	background-color: #781C74;
}

.html
{
	background: #FFFFFF url("../images/timsky.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1927px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #0071BC url("../images/bg1.jpg") no-repeat left top;
	background-size: cover;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 927px;
	width: 0.01px;
}

#ppu249
{
	width: 0.01px;
	margin-left: 20px;
}

#pu249
{
	z-index: 13;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#pu250-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 10px;
	z-index: 2;
	padding-bottom: 2px;
}

#u250-4
{
	z-index: 14;
	width: 205px;
	min-height: 60px;
	margin-right: -10000px;
}

#pu247
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	margin-left: 246px;
}

#u249,#u247
{
	z-index: 0;
	width: 246px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu248-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 3px;
}

#u248-4
{
	z-index: 9;
	width: 209px;
	min-height: 60px;
	margin-right: -10000px;
}

#u163
{
	z-index: 2;
	width: 960px;
	height: 500px;
	margin-right: -10000px;
}

#U165_animation
{
	width: 960px;
	height: 500px;
}

#u245
{
	z-index: 3;
	width: 246px;
	height: 72px;
	margin-right: -10000px;
	margin-top: 246px;
	left: 492px;
}

#u246-4
{
	z-index: 4;
	width: 190px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 258px;
	left: 486px;
}

#u112
{
	z-index: 18;
	width: 305px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 625px;
}

#u259
{
	z-index: 96;
	width: 193px;
	height: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 699px;
}

.ie #u259
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#widgetu209
{
	z-index: 26;
	width: 0.01px;
	height: 365px;
	margin-left: 181px;
	top: -158px;
	margin-bottom: -158px;
	position: relative;
}

#widgetu220
{
	z-index: 27;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu220.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u222-4
{
	z-index: 28;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u223-4
{
	z-index: 32;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu220.non-empty-st #u223-4
{
	background-color: #FFFFFF;
}

#widgetu220:hover #u223-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu220.focus-st #u223-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu220.non-empty-st #u223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu220:hover #u223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu220.focus-st #u223-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu210
{
	z-index: 36;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: -1px;
}

#widgetu210.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 53px -10000px 0px 0px;
}

#u211-4
{
	z-index: 37;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u213-4
{
	z-index: 41;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu210.non-empty-st #u213-4
{
	background-color: #FFFFFF;
}

#widgetu210:hover #u213-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu210.focus-st #u213-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu210.non-empty-st #u213-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu210:hover #u213-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu210.focus-st #u213-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u224-4
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 140px;
}

#widgetu209.frm-sub-st #u224-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u218-4
{
	z-index: 49;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 140px;
}

#widgetu209.frm-subm-err-st #u218-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u225-4
{
	z-index: 53;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 140px;
}

#widgetu209.frm-sub-st #u224-4,#widgetu209.frm-subm-err-st #u218-4,#widgetu209.frm-subm-ok-st #u225-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu209.frm-subm-ok-st #u225-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u219-17
{
	z-index: 57;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	background: url("../images/u219-17.png") no-repeat 0px 0px;
}

#u219-17:hover
{
	background: url("../images/u219-17-r.png") no-repeat 0px 0px;
}

#u219-17:active
{
	background: url("../images/u219-17-m.png") no-repeat 0px 0px;
}

#widgetu209.frm-sub-st #u219-17
{
	background: url("../images/u219-17-fs.png") no-repeat 0px 0px;
}

#widgetu214
{
	z-index: 74;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 132px;
	left: -1px;
}

#widgetu214.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 132px -10000px 0px 0px;
}

#u216-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu220.fld-err-st #u222-4,#widgetu214.fld-err-st #u216-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u217-4
{
	z-index: 79;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu214.non-empty-st #u217-4
{
	background-color: #FFFFFF;
}

#widgetu214:hover #u217-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu214.focus-st #u217-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu214.fld-err-st #u217-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu214.non-empty-st #u217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu214:hover #u217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu214.focus-st #u217-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu214_input,#widgetu214_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu232
{
	z-index: 83;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: -1px;
}

#widgetu232.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u234-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu210.fld-err-st #u211-4,#widgetu232.fld-err-st #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu220.fld-err-st #u222-4 p,#widgetu220.fld-err-st #u222-4 span,#widgetu210.fld-err-st #u211-4 p,#widgetu210.fld-err-st #u211-4 span,#widgetu214.fld-err-st #u216-4 p,#widgetu214.fld-err-st #u216-4 span,#widgetu232.fld-err-st #u234-4 p,#widgetu232.fld-err-st #u234-4 span
{
	color: #D7244C;
}

#u233-4
{
	z-index: 88;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu232.non-empty-st #u233-4
{
	background-color: #FFFFFF;
}

#widgetu232:hover #u233-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu232.focus-st #u233-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu220.fld-err-st #u223-4,#widgetu210.fld-err-st #u213-4,#widgetu232.fld-err-st #u233-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu232.non-empty-st #u233-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232:hover #u233-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu232.focus-st #u233-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu220.fld-err-st #u223-4 *,#widgetu210.fld-err-st #u213-4 *,#widgetu214.fld-err-st #u217-4 *,#widgetu232.fld-err-st #u233-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu220_input,#widgetu220_prompt,#widgetu210_input,#widgetu210_prompt,#widgetu232_input,#widgetu232_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu220.focus-st #widgetu220_prompt,#widgetu210.focus-st #widgetu210_prompt,#widgetu214.focus-st #widgetu214_prompt,#widgetu232.focus-st #widgetu232_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu220:hover #widgetu220_input,#widgetu220.focus-st #widgetu220_input,#widgetu220.fld-err-st #widgetu220_input,#widgetu220:hover #widgetu220_prompt,#widgetu220.fld-err-st #widgetu220_prompt,#widgetu210:hover #widgetu210_input,#widgetu210.focus-st #widgetu210_input,#widgetu210.fld-err-st #widgetu210_input,#widgetu210:hover #widgetu210_prompt,#widgetu210.fld-err-st #widgetu210_prompt,#widgetu214:hover #widgetu214_input,#widgetu214.focus-st #widgetu214_input,#widgetu214.fld-err-st #widgetu214_input,#widgetu214:hover #widgetu214_prompt,#widgetu214.fld-err-st #widgetu214_prompt,#widgetu232:hover #widgetu232_input,#widgetu232.focus-st #widgetu232_input,#widgetu232.fld-err-st #widgetu232_input,#widgetu232:hover #widgetu232_prompt,#widgetu232.fld-err-st #widgetu232_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu220.non-empty-st #widgetu220_prompt,#widgetu210.non-empty-st #widgetu210_prompt,#widgetu214.non-empty-st #widgetu214_prompt,#widgetu232.non-empty-st #widgetu232_prompt
{
	visibility: hidden;
}

#u255-4
{
	z-index: 92;
	margin-left: 59px;
	margin-top: 36px;
	position: relative;
}

#u255-4_img
{
	display: block;
	vertical-align: top;
}

#u208-6
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 207px;
	margin-top: 12px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 87px;
}

#page .verticalspacer
{
	clear: both;
}

